/*
Skin Name: Nivo Slider Bar Theme
Skin URI: http://nivo.dev7studios.com
Description: The bottom bar skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: false
*/

.bar.slider-wrapper {
    position: relative;
    border: 1px solid #333;
    overflow: hidden;
	margin: 0 auto !important;
}

.bar.slider-wrapper * {
	box-sizing: content-box!important;
}

.bar .nivoSlider {
	position:relative;
	background:#fff url(../images/bar/loading.gif) no-repeat 50% 50%;
}
.bar .nivoSlider img {
	position:relative;
	top:0px;
	left:0px;
	width: 100%;
    height: auto;
    overflow: hidden;
	/* Removed so that first slide shows right away, as script is loading:
	display:none; */
}
.bar .nivoSlider a {
	border:0;
	display:block;
}
.bar:hover .nivo-caption {
    bottom: unset;
}
.bar .nivo-controlNav {
    position: absolute;
    left: 0;
    bottom: -41px;
    z-index: 10;
    width: 100%;
    height: 30px;
	text-align: center;
	padding: 5px 0;
	border-top: 1px solid #333;
    background: #418cff;
    background: -moz-linear-gradient(top,#18529e 0%,#4D82C8 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#18529e),color-stop(100%,#4D82C8));
    background: -webkit-linear-gradient(top,#18529e 0%,#4D82C8 100%);
    background: -o-linear-gradient(top,#18529e 0%,#4D82C8 100%);
    background: -ms-linear-gradient(top,#18529e 0%,#4D82C8 100%);
    background: linear-gradient(to bottom,#18529e 0%,#4D82C8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#18529e',endColorstr='#4D82C8',GradientType=0);
    opacity: 0.5;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.bar:hover .nivo-controlNav {
    bottom: 0;
    opacity: 1;
}
.bar .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../images/bar/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 5px 2px 0 2px;
}
.bar .nivo-controlNav a.active {
	background-position:0 -22px;
}

.bar .nivo-directionNav a {
	display:block;
    position: absolute;
    bottom: 3px;
/*	top:360px; */
	border:0;
	color: #fff;
	text-transform: uppercase;
	z-index: 11;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	opacity: 0.5;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.bar a.nivo-nextNav { right: -50px;}
.bar a.nivo-prevNav { left: -50px;}
.bar:hover a.nivo-nextNav { 
    right: 15px;
    opacity: 0.7;
	background:url(/wp-content/themes/generatepress-child/icons/iconset-0.png) no-repeat;
	background-position: -46px 0;
	height: 30px;
    width: 30px;
    background-color: transparent;
}
.bar:hover a.nivo-prevNav { 
    left: 15px;
    opacity: 0.7;
	background:url(/wp-content/themes/generatepress-child/icons/iconset-0.png) no-repeat;
	background-position: -16px 0;
	height: 30px;
    width: 30px;
    background-color: transparent;
}
.bar .nivo-directionNav a:hover { color: #ddd; }

.bar .nivo-caption {
	padding: 5px 10px;
    font-family: Helvetica, Arial, sans-serif;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    box-sizing: border-box!important;
}

.bar .nivo-caption h2{
	font-size:100%;
	padding:0;
	margin:0;
}
.bar .nivo-caption a {
    color:#fff;
    border-bottom:none;
}
.bar .nivo-caption a:hover {
    color:#fff;
}
.bar .nivo-caption a.fa-read-more{
	background:#CCC;
	border-radius:5px;
	padding:5px 10px;
	border:none;
	color:#000;
	font-weight:500;
	text-decoration:none;
	white-space: nowrap;
}
.bar .nivo-caption a.fa-read-more:hover{
	text-decoration:none;
}
.bar .nivo-caption .fa-date, 
.bar .nivo-caption .fa-author, 
.bar .nivo-caption .fa-author a{
	font-size:90%;
	color:#999;
	text-decoration:none;
}
.bar .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.bar .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.bar .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}